maps:
  - slug: tap-lam-nguoi-xau
    tmdb_id: "1396"
    title: Breaking Bad
    year: "2008"
    season: 1
  - slug_pattern: "^tap-lam-nguoi-xau-phan-(\\d+)$"
    tmdb_id: "1396"
    title: Breaking Bad
    year: "2008"
    season_group: 1
